FreeBSD : nagios -- web interface privilege escalation vulnerability (d4a358d3-e09a-11dd-a765-0030843d3802)

Medium Nessus Plugin ID 35344


The remote FreeBSD host is missing one or more security-related updates.


securityfocus reports :

An attacker with low-level privileges may exploit this issue to bypass authorization and cause arbitrary commands to run within the context of the Nagios server. This may aid in further attacks.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 35344

File Name: freebsd_pkg_d4a358d3e09a11dda7650030843d3802.nasl

Version: $Revision: 1.13 $

Type: local

Published: 2009/01/12

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.5

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:nagios, p-cpe:/a:freebsd:freebsd:nagios2, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2009/01/12

Vulnerability Publication Date: 2008/11/06

Reference Information

CVE: CVE-2008-5027

BID: 32156

Secunia: 33320

CWE: 264